@font-face {
    font-family: 'ars_maquette_web_onebold';
    src: url('arsmaquettewebone-bold.eot');
    src: url('arsmaquettewebone-bold.eot?#iefix') format('embedded-opentype'),
         url('arsmaquettewebone-bold.woff2') format('woff2'),
         url('arsmaquettewebone-bold.woff') format('woff'),
         url('arsmaquettewebone-bold.ttf') format('truetype'),
         url('arsmaquettewebone-bold.svg#ars_maquette_web_onebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ars_maquette_web_oneBdIt';
    src: url('arsmaquettewebone-bolditalic.eot');
    src: url('arsmaquettewebone-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('arsmaquettewebone-bolditalic.woff2') format('woff2'),
         url('arsmaquettewebone-bolditalic.woff') format('woff'),
         url('arsmaquettewebone-bolditalic.ttf') format('truetype'),
         url('arsmaquettewebone-bolditalic.svg#ars_maquette_web_oneBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ars_maquette_web_oneitalic';
    src: url('arsmaquettewebone-italic.eot');
    src: url('arsmaquettewebone-italic.eot?#iefix') format('embedded-opentype'),
         url('arsmaquettewebone-italic.woff2') format('woff2'),
         url('arsmaquettewebone-italic.woff') format('woff'),
         url('arsmaquettewebone-italic.ttf') format('truetype'),
         url('arsmaquettewebone-italic.svg#ars_maquette_web_oneitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ars_maquette_web_oneregular';
    src: url('arsmaquettewebone.eot');
    src: url('arsmaquettewebone.eot?#iefix') format('embedded-opentype'),
         url('arsmaquettewebone.woff2') format('woff2'),
         url('arsmaquettewebone.woff') format('woff'),
         url('arsmaquettewebone.ttf') format('truetype'),
         url('arsmaquettewebone.svg#ars_maquette_web_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ars-maquette-web';
    src: url('arsmaquettewebone.eot');
    src: url('arsmaquettewebone.eot?#iefix') format('embedded-opentype'),
         url('arsmaquettewebone.woff2') format('woff2'),
         url('arsmaquettewebone.woff') format('woff'),
         url('arsmaquettewebone.ttf') format('truetype'),
         url('arsmaquettewebone.svg#ars_maquette_web_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
